/*
 Theme Name:   Realty Child Theme
 Theme URI:    http://demo.themetrail.com/realty/
 Description:  Realty Child Theme
 Author:       ThemeTrail
 Author URI:   http://themetrail.com
 Template:     realty
 Version:      1.0
 Text Domain:  tt
*/

@import url("../realty/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.navbar-header {
  margin-top: -15px !important;
}

ul#menu-main-menu{
 margin-top: 15px !important;
 
}
@media (min-width: 768px) {
  .property-item .property-price {
    line-height: 25px !important;
    padding: 15px;
  }
}
​

header.navbar,

header.navbar.nav-right,

header.navbar.navbar-fixed-top,

header.navbar .container,

header.navbar .navbar-header,

header.navbar .navbar-contact-details,

header.navbar .navbar-collapse {

    background: #ffffff !important;

    background-color: #ffffff !important;

}



header.navbar {

    border-bottom: 1px solid #e5e5e5 !important;

}



header.navbar .navbar-nav > li > a,

header.navbar .navbar-contact-details,

header.navbar .navbar-contact-details a,

header.navbar .navbar-brand a {

    color: #666666 !important;

}



header.navbar .navbar-nav > li.active > a,

header.navbar .navbar-nav > li > a:hover {

    color: #1f3fbf !important;

}



header.navbar .icon-bar {

    background: #666666 !important;

}


